Home | Download | Screen shots | Discussion | Documentation
--- | --- | --- | --- | ---

- Main Page
- Namespaces
- Classes
- Files
- Examples

- Class List
- Class Hierarchy
- Class Members

openvrml::node_metatype_registry Member List
This is the complete list of members for openvrml::node_metatype_registry, including all inherited members.

operator==(const node_type &, const node_type &) | openvrml::node_metatype_registry | `[friend]`
register_node_metatype(const std::string &id, const boost::shared_ptr< node_metatype > &metatype) | openvrml::node_metatype_registry |
~node_metatype_registry() | openvrml::node_metatype_registry |